Index: resources/views/employees.blade.php
===================================================================
--- resources/views/employees.blade.php	(revision 92df8cd98026d57c406e8df5eb637e826a769230)
+++ resources/views/employees.blade.php	(revision 7e9daddcf9c070e939faa93d57c7c504bfd38947)
@@ -165,10 +165,10 @@
     <div class="w-full overflow-x-hidden border-t flex flex-col">
         <main class="w-full flex-grow p-6">
-            <h1 class="text-3xl text-black pb-6">Контролна табла</h1>
+            <h1 class="text-3xl text-black pb-6">Вработени во {{$p_address}}</h1>
 
 
             <div class="w-full mt-12">
                 <p class="text-xl pb-3 flex items-center">
-                    <i class="fas fa-list mr-3"></i> Вработени во станица Карпош - Скопје
+                    <i class="fas fa-list mr-3"></i>
                 </p>
                 <div class="bg-white overflow-auto">
Index: resources/views/filter.blade.php
===================================================================
--- resources/views/filter.blade.php	(revision 92df8cd98026d57c406e8df5eb637e826a769230)
+++ resources/views/filter.blade.php	(revision 7e9daddcf9c070e939faa93d57c7c504bfd38947)
@@ -29,5 +29,5 @@
         .flex-child-element {
             flex: 1;
-            margin: 10px;
+            margin: 4px;
         }
 
@@ -218,5 +218,5 @@
     <main class="w-full flex-grow p-6">
 
-        <h1 class="text-3xl text-black pb-6">Контролна табла</h1>
+        <h1 class="text-3xl text-black pb-6">Филтрирај граѓани</h1>
         <div style="width: 600px">
             <form action="/filter" method="post">
@@ -230,46 +230,85 @@
 
                     <label for="embg" class="mb-2 text-sm font-medium text-gray-900 sr-only dark:text-white">Search</label>
-                    <input type="text" id="embg" name="embg" class="block w-full p-4 ps-10 text-sm text-gray-900 border border-gray-300 rounded-lg bg-gray-50 focus:ring-blue-500 focus:border-blue-500 dark:bg-gray-700 dark:border-gray-600 dark:placeholder-gray-400 dark:text-white dark:focus:ring-blue-500 dark:focus:border-blue-500" placeholder="Пребарај матичен број..." required>
+                    <input type="text" id="embg" name="embg" class="block w-full p-4 ps-10 text-sm text-gray-900 border border-gray-300 rounded-lg bg-gray-50 focus:ring-blue-500 focus:border-blue-500 dark:bg-gray-700 dark:border-gray-600 dark:placeholder-gray-400 dark:text-white dark:focus:ring-blue-500 dark:focus:border-blue-500" placeholder="Пребарај матичен број..." >
                     <button type="submit" class="text-white absolute end-2.5 bottom-2.5 bg-blue-700 hover:bg-blue-800 focus:ring-4 focus:outline-none focus:ring-blue-300 font-medium rounded-lg text-sm px-4 py-2 dark:bg-blue-600 dark:hover:bg-blue-700 dark:focus:ring-blue-800">Search</button>
                 </div>
+                    <div class="flex-parent-element">
+                        <h3>Возраст</h3>
+
+                        <div class="flex-child-element">
+                            <label class="container">&lt;18
+                                <input type="checkbox" name="age[]" value="0-18">
+                                <span class="checkmark"></span>
+                            </label>
+
+                            <label class="container">19-25
+                                <input type="checkbox" name="age[]" value="19-25">
+                                <span class="checkmark"></span>
+                            </label>
+
+                            <label class="container">26-60
+                                <input type="checkbox" name="age[]" value="26-60">
+                                <span class="checkmark"></span>
+                            </label>
+
+                            <label class="container">60+
+                                <input type="checkbox" name="age[]" value="60-120">
+                                <span class="checkmark"></span>
+                            </label>
+                        </div>
+
+                        <h3>Пол</h3>
+                        <div class="flex-child-element">
+                            <label class="container">М
+                                <input type="checkbox" name="gender[]" value="M">
+                                <span class="checkmark"></span>
+                            </label>
+
+                            <label class="container">Ж
+                                <input type="checkbox" name="gender[]" value="F">
+                                <span class="checkmark"></span>
+                            </label>
+                        </div>
+
+                    </div>
             </form>
         </div>
 
-        <div class="flex-parent-element">
-            <h3>Возраст</h3>
-
-            <div class="flex-child-element"> <label class="container">&lt;18 год
-                    <input type="checkbox" checked="checked">
-                    <span class="checkmark"></span>
-                </label>
-
-                <label class="container"> 19-25
-                    <input type="checkbox">
-                    <span class="checkmark"></span>
-                </label>
-
-                <label class="container">26-60
-                    <input type="checkbox">
-                    <span class="checkmark"></span>
-                </label>
-
-                <label class="container">60+
-                    <input type="checkbox">
-                    <span class="checkmark"></span>
-                </label>
-            </div>
-            <h3>Пол</h3>
-            <div class="flex-child-element">
-                <label class="container">М
-                    <input type="checkbox" checked="checked">
-                    <span class="checkmark"></span>
-                </label>
-
-                <label class="container">Ж
-                    <input type="checkbox">
-                    <span class="checkmark"></span>
-                </label>
-            </div>
-        </div>
+{{--        <div class="flex-parent-element">--}}
+{{--            <h3>Возраст</h3>--}}
+
+{{--            <div class="flex-child-element"> <label class="container">&lt;18 год--}}
+{{--                    <input type="checkbox" checked="checked">--}}
+{{--                    <span class="checkmark"></span>--}}
+{{--                </label>--}}
+
+{{--                <label class="container"> 19-25--}}
+{{--                    <input type="checkbox">--}}
+{{--                    <span class="checkmark"></span>--}}
+{{--                </label>--}}
+
+{{--                <label class="container">26-60--}}
+{{--                    <input type="checkbox">--}}
+{{--                    <span class="checkmark"></span>--}}
+{{--                </label>--}}
+
+{{--                <label class="container">60+--}}
+{{--                    <input type="checkbox">--}}
+{{--                    <span class="checkmark"></span>--}}
+{{--                </label>--}}
+{{--            </div>--}}
+{{--            <h3>Пол</h3>--}}
+{{--            <div class="flex-child-element">--}}
+{{--                <label class="container">М--}}
+{{--                    <input type="checkbox" checked="checked">--}}
+{{--                    <span class="checkmark"></span>--}}
+{{--                </label>--}}
+
+{{--                <label class="container">Ж--}}
+{{--                    <input type="checkbox">--}}
+{{--                    <span class="checkmark"></span>--}}
+{{--                </label>--}}
+{{--            </div>--}}
+{{--        </div>--}}
 
 
@@ -306,5 +345,4 @@
                 </table>
             </div>
-        </div>
     </main>
 </div>
Index: resources/views/register-policeman.blade.php
===================================================================
--- resources/views/register-policeman.blade.php	(revision 92df8cd98026d57c406e8df5eb637e826a769230)
+++ resources/views/register-policeman.blade.php	(revision 7e9daddcf9c070e939faa93d57c7c504bfd38947)
@@ -112,4 +112,17 @@
         }
 
+        .alert-success {
+            color: #3c763d;
+            background-color: #dff0d8;
+            border-color: #d6e9c6;
+        }
+        .alert {
+            padding: 15px;
+            margin-bottom: 20px;
+            border: 1px solid transparent;
+            border-radius: 4px;
+            width: 200px;
+            float: right;
+        }
     </style>
     <script src="https://cdn.tailwindcss.com"></script>
@@ -131,5 +144,5 @@
         <a href="/" class="flex items-center text-white opacity-75 hover:opacity-100 py-4 pl-6 nav-item">
             <i class="fas fa-tachometer-alt mr-3"></i>
-            Сортирај граѓани
+             Контролна табла
         </a>
         <a href="/employees" class="flex items-center text-white opacity-75 hover:opacity-100 py-4 pl-6 nav-item">
@@ -232,5 +245,4 @@
 
 
-
         <div class="w-full mt-12">
             <p class="text-xl pb-3 flex items-center">
@@ -351,4 +363,10 @@
                       </div>
                   </form>
+                @if(session()->has('message'))
+                    <div class="alert alert-success">
+                    <strong>{{ session()->get('message') }}</strong>
+                    </div>
+                @endif
+
             </div>
         </div>
Index: resources/views/welcome.blade.php
===================================================================
--- resources/views/welcome.blade.php	(revision 92df8cd98026d57c406e8df5eb637e826a769230)
+++ resources/views/welcome.blade.php	(revision 7e9daddcf9c070e939faa93d57c7c504bfd38947)
@@ -72,5 +72,5 @@
                 <div x-data="{ isOpen: false }" class="relative w-1/2 flex justify-end">
                     <button @click="isOpen = !isOpen" class="realtive z-10 w-12 h-12 rounded-full overflow-hidden border-4 border-gray-400 hover:border-gray-300 focus:border-gray-300 focus:outline-none">
-                        <img src="https://source.unsplash.com/uJ8LNVCBjFQ/400x400">
+                        <img src="https://ui-avatars.com/api/?name={{ Session::get('badge_no') }}">
                     </button>
                     <button x-show="isOpen" @click="isOpen = false" class="h-full w-full fixed inset-0 cursor-default"></button>
